/*

Theme Name:     Yeppoon Medical Centre
Description:    Child Theme of Hello Elementor
Template:       hello-elementor

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0;
}

.elementor-widget-heading .elementor-heading-title{
    line-height:1.2em;
}

/* Typography */

ul, ol {
    margin: 15px 0 15px 0;
}

ol li, ul li {
    margin-bottom:10px
}